apiVersion: olm.operatorframework.io/v1
kind: ClusterCatalog
metadata:
  creationTimestamp: "2025-11-10T18:50:42Z"
  finalizers:
  - olm.operatorframework.io/delete-server-cache
  generation: 1
  labels:
    olm.operatorframework.io/metadata.name: netobserv-konflux-fbc
  name: netobserv-konflux-fbc
  resourceVersion: "88962"
  uid: a69f6219-73e2-4c74-8122-c751a97942cd
spec:
  availabilityMode: Available
  priority: 0
  source:
    image:
      pollIntervalMinutes: 10
      ref: quay.io/redhat-user-workloads/ocp-network-observab-tenant/catalog-ystream:latest
    type: Image
status:
  conditions:
  - lastTransitionTime: "2025-11-10T18:50:53Z"
    message: Successfully unpacked and stored content from resolved source
    observedGeneration: 1
    reason: Succeeded
    status: "True"
    type: Progressing
  - lastTransitionTime: "2025-11-10T18:50:53Z"
    message: Serving desired content from resolved source
    observedGeneration: 1
    reason: Available
    status: "True"
    type: Serving
  lastUnpacked: "2025-11-10T18:50:53Z"
  resolvedSource:
    image:
      ref: quay.io/redhat-user-workloads/ocp-network-observab-tenant/catalog-ystream@sha256:3b2166b671824b127be481b00961143c5fab583e7026b6f56192a7a748650cbe
    type: Image
  urls:
    base: https://catalogd-service.openshift-catalogd.svc/catalogs/netobserv-konflux-fbc
